RSHD(8)

BEZEICHNUNG
rshd - Ferner Shell-Server

ÜBERSICHT
rshd [OPTION…]

BESCHREIBUNG
Ferner Shell-Server, der den PAM-Dienst »rsh« verwendet.

-a, --verify-hostname
    Erbittet den Rechnernamen zur Überprüfung.

-l, --no-rhosts
    .rhosts-Datei ignorieren

-L, --log-sessions
    Erfolgreiche Anmeldungen protokollieren.

-n, --no-keepalive
    SO_KEEPALIVE nicht setzen.

-r, --reverse-required
    Erfordert, dass die ferne Rechner-IP invers aufgelöst werden kann.

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

AUTOR
Geschrieben von vielen Autoren.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-inetutils@gnu.org.

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
rsh(1)

Die vollständige Dokumentation für rshd wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und rshd auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info rshd

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.